<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mostrar Datos</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.19/dist/tailwind.min.css" rel="stylesheet">
</head>

<body class="bg-gray-100 h-screen flex items-center justify-center">
    <div class="bg-white p-8 rounded-lg shadow-md w-80">
        <h1 class="text-2xl font-bold mb-4">Datos del Formulario</h1>
        <div>
            <p class="mb-2"><span class="font-semibold">Nombre:</span> ${nombre}</p>
            <p class="mb-2"><span class="font-semibold">Correo electrónico:</span> ${email}</p>
            <p class="mb-2"><span class="font-semibold">Mensaje:</span> ${mensaje}</p>
        </div>
    </div>
</body>

</html>
